#zone-branding { display: block; }

div#region-branding, div#region-branding.region {
    flex: 40%; width: 40%; 
    display: inline-block;
}

div#region-menu, div#region-menu.region {
    flex: 60%; width: 60%;
    display: inline-block;
}

div#region-user-second { 
    display: block;
    position: fixed;
    top: 150px;
    right: 0;
    z-index: 300;
    width: 55px;
} 

div#block-boxes-cng-social-media-fa-small { 
    margin-top: 0;  
    padding: 0;
}

div#region-user-second i.fa { display: block; padding: 10px; margin: 0; width: 55px; background: #42210b; color: #fff; }

.fa-search { border: none; }

#block-menu-block-congress-main-menu-superfish {
    background: none;
    max-width: 100%;
    margin: 1em auto;
    text-align: center;
}

.sf-menu a {
    font-size: 15px;
    padding: 0.7em 0.4em;
} 

.sf-menu li.sfHover > ul, .sf-menu li:hover > ul {
	   top: 2em;
}

#block-boxes-cng-social-media-fa-small .fa-2x {
    font-size: 1.5em;
    padding-left: 5px;
    margin-right: 5px; 
}

#block-boxes-cng-social-media-fa-small a:hover, #block-boxes-cng-social-media-fa-small i.fa:hover { text-decoration: none; }

/******* FLEX *****/

div#zone-preface {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

div#region-preface-first {
    flex: 100%;
    max-height: 650px;
}

div#region-preface-second, div#region-preface-third {
	   flex:  33%;
	   background-size: cover;
    max-height: 200px;
}

div#region-preface-forth {
    flex: 33%;
    background-size: cover;
    max-height: 200px;
    padding-top: 0;
}

#block-boxes-congress-newsletter-signup h1.block-title.news_title {
    margin: 1em 0 0.25em !important;
}

#boxes-box-congress_service_center i.fa {
    font-size: 2.5em;
}

#boxes-box-congress_service_center ul li:hover i.fa {
    font-size: 3.25em; 
}

#block-search-form {
    top: 250px;
    right: 0;
} 

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   #block-boxes-radewagen-samoanpress .boxes-box-content a { 
     width: 240px; 
   }
}
